» Ubuntu » Пакеты

Error

two or more packages specified (libraw1394-doc hardy)